<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 05.06.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update/june-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Patch Notes 05.06.2019</title>
		<link>https://s4leaguegame.com/update/june-patch-notes/</link>
		<comments>https://s4leaguegame.com/update/june-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:57 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=524</guid>
		<description><![CDATA[The time has come for a new patch and today's patch is a little bit bigger than usual. We've been working on this for weeks now...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/4f998bf15794446fb03845c784ce3862/files/s4l/image/B/Banner1_05JUNE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;"> </span></strong></p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>And again the time has come for a new patch and today the patch is a little bit bigger than usual. We&#8217;ve been working on this for weeks now and have learned from previous failures to enhance our methods and bring you a higher quality with our patches. Our NetSphere will get a lot of bug fixes, some new minor bugs have appeared, but won&#8217;t bother you a lot. Oh, and the Railgun got tweaked a bit.<br />
So let&#8217;s have a look at the changes and what will be new with this patch <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Weapons</span></p>
<ul>
<li>Railgun &#8211; FOV and Delay changes
<ul>
<li>View Angle: <del><span style="color: #ff0000;">15</span></del> <span style="color: #00d023;">20</span></li>
<li>Delay Time: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00d023;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Weapons</u></span></p>
<ul>
<li>Rail Gun &#8211; Critical (head) damage is the same as<br />
the body damage &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Starting a match with no weapons and skill &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Wrong map textures when joining match in progress &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Players joining mid game have no stats and are not affected by stats &#8211; <span style="color: #00d023;">partially fixed</span></li>
<li>Locked main menu after room master changes<br />
match settings &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Not possible to pick the ball if the rooms master<br />
leaves &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p><u><span style="font-size: 14pt;">Costumes</span></u></p>
<ul>
<li>X-mas Ophelia Gloves &#8211; wrong texture</li>
</ul>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<ul>
<li>Misplaced/not visible crowns in Captain mode</li>
<li>Character slot bug when leaving a room after changing a character</li>
<li>RailGun crits are sill not working in Scenario mode</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/june-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
